#content_text{
	width: 660px;
	height: auto;
	color: #666;
	line-height: 23px;
	letter-spacing: 0.1em;
	min-height: 100px;
}
#content_text img{	
	max-width: 660px;
	height:auto !important;
}
#content_text h2{
	font-weight:bold;
	font-size:15px;
	color:#22293E;
	line-height:30px;
}
#content_info {
	margin:0 auto;
	width: 725px;
	height: auto;
	margin-top:24px;
	color:#595959;
	letter-spacing:0.05em;
	font-size:13px;
	line-height:25px;
	margin-bottom:20px;
	}
#content_info h2{
	margin:0 auto;
	font-size:13px;
	color:#FF9226;
	line-height:25px;
	}
#content_info h4{
	font-weight:normal;
	margin:0 auto;
	font-size:13px;
	color:#005AAC;
	line-height:25px;
	}
#list {
	width: 650px;
	height: auto;
	margin: 0 auto;
	padding-bottom: 0px;
}
#list .frame {
	width: 780px;
	height: auto;
	margin: 0px 0px 20px 8px;
	padding: 5px;
	float: left;
	background-color: #CCC;
}
#list .photo {
	width: 615px;
	height: auto;
	float: left;
	padding: 5px;
	margin: 3px 0px 0px 10px;
	/* [disabled]overflow: hidden; */
	border: 1px #CCC solid;
	background-color: #FFFFFF;
}
#list .name {
	width: 615px;
	height: auto;
	float: left;
	padding: 5px;
	margin: 3px 0px 0px 10px;
	border: 1px #CCC solid;
	background-color: #FFFFFF;
}
#list .content {
	width: 615px;
	height: auto;
	float: left;
	padding: 5px;
	margin: 3px 0px 0px 10px;
	border: 1px #CCC solid;
	background-color: #FFFFFF;
}
#list .frame_a_photo_s {
	width: 80px;
	height: 60px;
	float: left;
	border: 1px #666 solid;
	background-color: #FFF;
	padding: 2px 2px 2px 2px;
	margin: 3px 5px 3px 5px;
}
#list .frame_a_photo_s img {
	max-width: 80px;
	max-height: 60px;
	
}

#text {
	width: 100%;
	height: auto;
	padding: 10px 0px 10px 0px;
	float: left;
}
#text A:link {
	color: #333;
	TEXT-DECORATION: none;
}
#text A:visited {
	color: #333;
	TEXT-DECORATION: none;
}
#text A:hover {
	color: #333;
	TEXT-DECORATION: underline;
}
	